Support » Plugin: BuddyPress Courseware » [Plugin: BuddyPress ScholarPress Courseware] Fatal Error on Installation

  • Resolved trendyblackguy

    (@trendyblackguy)


    I try to install ScholarPress and this is what I get upon attempting to activate it:

    Plugin could not be activated because it triggered a fatal error.

    Parse error: syntax error, unexpected ‘&’, expecting T_VARIABLE or ‘$’ in /home/content/n/a/t/nathanandover/html/wp-content/plugins/buddypress-courseware/bibliographies/bpsp-bibliography.class.php on line 177

    Any idea?

    http://wordpress.org/extend/plugins/buddypress-courseware/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: BuddyPress ScholarPress Courseware] Fatal Error on Installation’ is closed to new replies.